<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Window size="240,140" caption="0,0,0,36" corner="4,4,4,4">
  <VerticalLayout name="movessenseVL" bkimage="file='common\pureblack.png' corner='0,0,0,0'">
    <HorizontalLayout height="26">
      <Label name="labguess" float="true" pos="0,0,0,0" width="220" height="25" align="center" text="Give gift" textcolor="0xffffffff" font="2" />
      <Button name="closeBtn" float="true" pos="215,2,0,0" width="21" height="19" normalimage="file='gift\btn_close.png' source='21,0,42,19'" hotimage="file='gift\btn_close.png' source='0,0,21,19'" pushedimage="file='gift\btn_close.png' source='42,0,63,19'" />
    </HorizontalLayout>
    <HorizontalLayout padding="10,0,0,0" bkimage="file='common\black.png' corner='0,0,0,0'">
      <VerticalLayout>
        <HorizontalLayout height="20">
          <Label name="labgive" text="Wo give" float="true" pos="5,0,0,0" width="58" height="19" align="center" bkimage="gift\bg_give.png" />
          <Combo name="selectplay" float="true" pos="63,0,0,0" width="148" height="19" normalimage="file='gift\bg_combogift.png' source='0,0,148,19'" hotimage="file='gift\bg_combogift.png' source='0,20,148,39'" pushedimage="file='gift\bg_combogift.png' source='0,0,148,19'" textpadding="5,0,0,0" />
        </HorizontalLayout>
        <HorizontalLayout height="25">
          <Label name="labgive" text="Give tip" float="true" pos="5,0,0,0" width="30" height="25" textcolor="0xffededed" font="7" />
          <Edit name="giftnumedit" float="true" pos="35,2,0,0" width="100" text="Input number" height="20" textpadding="5,0,0,0" maxchar="9" />
          <Label name="labgift" text="Gift Count" float="true" pos="135,0,0,0" width="20" height="25" textcolor="0xffededed" font="7" />
          <Label name="labgiftname" float="true" pos="150,0,0,0" width="152016/2/24 16:27:440" height="25" textcolor="0xff00ff00" font="7" />
        </HorizontalLayout>
        <HorizontalLayout height="60">
          <Label name="labbuyinfo" float="true" pos="5,0,0,0" width="210" height="20" align="left" textcolor="0xffff0000" />
          <Button name="btnsuregive" float="true" pos="5,20,0,0" width="88" height="32" normalimage="file='gift\btn_suregift.png' source='88,0,176,32'" hotimage="file='gift\btn_suregift.png' source='0,0,88,32'" pushedimage="file='gift\btn_suregift.png' source='176,0,264,32'" enabled="false" />
          <Button name="btnrecharge" float="true" pos="100,20,0,0" width="67" height="32" normalimage="file='gift\btn_recharge.png' source='67,0,134,32'" hotimage="file='gift\btn_recharge.png' source='0,0,67,32'" pushedimage="file='gift\btn_recharge.png' source='134,0,201,32'" />
          <VerticalLayout name="choicenumVL" padding="35,5,0,10" width="135" bkcolor="0xffFFFFFF" visible="false">
            <Button name="btn_giftnum" float="true" pos="2,2,0,0" width="40" height="18" text="10" normalimage="file='gift\btn_blacknum.png' source='0,0,40,18'" hotimage="file='gift\btn_blacknum.png' source='40,0,80,78'" pushedimage="file='gift\btn_blacknum.png' source='0,0,40,18'" userdata="choicegiftnum" usertag="10" textcolor="0xffededed" />
            <Button name="btn_giftnum" float="true" pos="44,2,0,0" width="40" height="18" text="25" normalimage="file='gift\btn_blacknum.png' source='0,0,40,18'" hotimage="file='gift\btn_blacknum.png' source='40,0,80,78'" pushedimage="file='gift\btn_blacknum.png' source='0,0,40,18'" userdata="choicegiftnum" usertag="25" textcolor="0xffededed" />
            <Button name="btn_giftnum" float="true" pos="88,2,2,0" width="40" height="18" text="66" normalimage="file='gift\btn_blacknum.png' source='0,0,40,18'" hotimage="file='gift\btn_blacknum.png' source='40,0,80,78'" pushedimage="file='gift\btn_blacknum.png' source='0,0,40,18'" userdata="choicegiftnum" usertag="66" textcolor="0xffededed" />
            <Button name="btn_giftnum" float="true" pos="2,22,0,0" width="40" height="18" text="233" normalimage="file='gift\btn_blacknum.png' source='0,0,40,18'" hotimage="file='gift\btn_blacknum.png' source='40,0,80,78'" pushedimage="file='gift\btn_blacknum.png' source='0,0,40,18'" userdata="choicegiftnum" usertag="233" textcolor="0xffededed" />
            <Button name="btn_giftnum" float="true" pos="44,22,0,0" width="40" height="18" text="520" normalimage="file='gift\btn_blacknum.png' source='0,0,40,18'" hotimage="file='gift\btn_blacknum.png' source='40,0,80,78'" pushedimage="file='gift\btn_blacknum.png' source='0,0,40,18'" userdata="choicegiftnum" usertag="520" textcolor="0xffededed" />
            <Button name="btn_giftnum" float="true" pos="88,22,0,0" width="40" height="18" text="1314" normalimage="file='gift\btn_blacknum.png' source='0,0,40,18'" hotimage="file='gift\btn_blacknum.png' source='40,0,80,78'" pushedimage="file='gift\btn_blacknum.png' source='0,0,40,18'" userdata="choicegiftnum" usertag="1314" textcolor="0xffededed" />
          </VerticalLayout>
        </HorizontalLayout>
      </VerticalLayout>
    </HorizontalLayout>
  </VerticalLayout>
</Window>